# Role: sane_client

## Description

Installs and configures sane for connecting to a network scanner.

http://www.sane-project.org/

## Usage

Using in a playbook:

```yaml
- name: Play
  gather_facts: true
  gather_subset:
    - distribution
  hosts:
    - all
  roles:
    - samuliy.ansible.sane_client
  vars:
    ...
```

### Vars

`sane_client_connect_timeout`:

Connection timeout.

`sane_client_hosts`:

Sane server hosts to connect to.
